IF OBJECT_ID('dbo.fco_diagnosticos') IS NULL
CREATE TABLE dbo.fco_diagnosticos
(
  diagnostico    varchar(5) NOT NULL,
  descripcion    varchar(255) NOT NULL,
  CONSTRAINT PK_fco_diagnosticos PRIMARY KEY (diagnostico)
)
GO
GRANT ALL ON fco_diagnosticos TO PUBLIC
GO
